Subject: [Lime] TIME moved to LIME: TIME mailing list now closed

From: Benoit Claise <[email-masked]>
Date: Tue, 16 Sep 2014 12:41:18 +0200

Dear all,

As you probably know, the TIME mailing list has been transitioned to LIME.
All people subscribed to TIME have been automatically subscribed to LIME.
In order to avoid any confusion, I just requested the TIME mailing list 
to be closed.

Regards, Benoit